.vie010 {padding: 25px 0px;padding-bottom: 25px;}
.vie010 .txt .wrapper { background-color: #7b7b7c; color: #fff;  width: 100%; height: 100%;  }
.vie010 .txt .wrapper .align {   text-align: center; position: relative;}
.vie010 .txt .wrapper .align .justify {display: block;text-align: left;padding: 95px 50px;}
.vie010 .txt .wrapper .align .justify h4 { font-family: robotolight; font-size: 36px; border-bottom: 1px solid #fff; padding-bottom: 10px; margin-bottom: 10px !important; line-height: 34px;}
.vie010 .txt .wrapper .align .justify p { }
.vie010 .txt .wrapper .align .justify h4 b { display: block; margin-bottom: 0px; }
.vie010 .boton { }
.vie010 .boton .wrapper { height: 100%; width: 100%; background-size: cover; background-position: center; position: relative; }
.vie010 .boton .wrapper .boton-bottom { position: absolute; bottom: 30px; left: 0; right: 0; text-align: center; }
.vie010 .boton .wrapper .boton-bottom a {display: inline-block;background-color: rgba(0, 0, 0, 0.4);color: #fff;font-family: robotoregular;text-transform: uppercase;font-size: 14px;padding: 7px 25px;border: 1px solid #fff;}
.vie010 .boton .wrapper .boton-bottom a:hover { background-color: #000000; }
@media (max-width:768px) {
    .vie010 .boton .wrapper:before { content: ''; display: block; padding-top: 53%; }
    .vie010 .txt .wrapper .align .justify h4 { font-size: 25px; }
    .vie010 .txt .wrapper { min-height: auto; }
    .vie010 .txt .wrapper .align .justify { padding: 25px 15px;}
}